<section id="home">
  <div class="snipe"><a href="https://shubert.nyc/about-us/covid-19/" target="_blank">Book with confidence! Learn more about COVID-19 safety and <br class="hide-large"/>flexible return & exchange policies.</a></div>
  <div class="direct"><img src="_img/split-direct.png" class="w100"></div>
  <a href="https://www.telecharge.com/Broadway/Is-This-A-Room/Overview" target="_blank" class="itar-main-tix-btn"></a>
  <div class="row">
    <!--<div class="mobile-bar green-bg">
      <img src="./_img/mobile-top2.jpg" class="w100" alt="TWO GROUNDBREAKING DRAMAS.">
    </div>-->
    <div class="isthis">
      <div class="itar-select">
        <a class="itar-btn" href="https://isthisaroombroadway.com" target="_blank"></a>
        <img src="./_img/ITAR-art2.jpg" class="poster hide-sm">
        <img src="./_img/ITAR-art-sm2.jpg" class="poster show-sm">
        <div class="logo">
          <img src="./_img/ITAR-title7.png" class="w100" alt="IS THIS A ROOM | Conceived and Directed By Tina Satter | Broadway Previews Begin September 24">
        </div>
        <div class="quote">
          <img src="./_img/nyt-green2.png" class="nyt">
          <!--<blockquote class="green">
            A taut, extraordinary thriller. Every word will stretch your nerves to snapping.&rdquo;
            <cite>– The New York Times</cite>
          </blockquote>-->
          <div id="quote-rotate-itar">
            <div><blockquote class="green">
              One of the thrillingest thrillers ever to hit Broadway. <em>Is This A Room</em> is astonishing — and astonishingly emotional — theater.&rdquo;
              <cite>– Jesse Green,<br>The New York Times</cite>
            </blockquote></div>
            <div><blockquote class="green">
              A scintillating, gut-grabbing 70-minute production. <em>Is This A Room</em> casts an irresistible spell.&rdquo;
              <cite>– Peter Marks,<br>The Washington Post</cite>
            </blockquote></div>
            <div><blockquote class="green">
              A taut, extraordinary thriller. Every word will stretch your nerves to snapping.&rdquo;
              <cite>– Ben Brantley,<br>The New York Times</cite>
            </blockquote></div>
          </div>
        </div>
      </div>

      <div class="vineyard">
        <img src="./_img/vineyard.png">
      </div>

      <div class="privacy-link hide-sm">
        <a href="./privacy">Privacy Policy</a>
      </div>
    </div>
    <div class="mid-bar">
      <img src="./_img/midbar3.jpg" alt="THIS FALL, THE TRUEST CRIME THRILLERS ARE ON A BROADWAY STAGE">
    </div>
    <div class="mobile-bar yellow-bg">
        <img src="./_img/mobile-mid-top.jpg" class="w100" class="THIS FALL, THE TRUEST CRIME">
      <img src="./_img/mobile-mid-btm.jpg" class="w100" class="THRILLERS ARE ON A BROADWAY STAGE">
    </div>
    <div class="dana">
      <a href="https://www.telecharge.com/Broadway/Dana-H/Overview" target="_blank" class="dana-main-tix-btn"></a>
      <div class="dana-select">
        <a class="dana-btn" href="https://danahbroadway.com"></a>
        <img src="./_img/dana-art.jpg" class="poster hide-sm">
        <img src="./_img/dana-art-sm.jpg" class="poster show-sm">
        <div class="quote">
          <img src="./_img/nyt-yellow.png" class="nyt">
          <!--<blockquote class="yellow">
            A brilliant, boundary-melting play.<br>One of the richest works of theater to come along in many seasons.&rdquo;
            <cite>– The New York Times</cite>
          </blockquote>-->
          <div id="quote-rotate-dana" dir="rtl">
            <div><blockquote class="yellow">
              <strong>UNMISSABLE!</strong><br>The smash of the season.&rdquo;
              <cite>– New York Magazine</cite>
            </blockquote></div>
            <div><blockquote class="yellow">
              An astonishing feat. Deirdre O’Connell brilliantly pulls off one of the most difficult challenges ever asked <span class="ib">of an actor.&rdquo;</span>
              <cite>– The New York Times</cite>
            </blockquote></div>

            <div><blockquote class="yellow">
              &#9733;&#9733;&#9733;&#9733;&#9733;<br>Deirdre O’Connell gives a stunning performance in this unforgettable true-crime tale. It’s a taut, <span class="ib">resonant production.&rdquo;</span>
              <cite>– Time Out New York</cite>
            </blockquote></div>
          </div>
        </div>
        <div class="logo">
          <img src="./_img/dana-title7.png" class="w100 hide-sm" alt="DANA H. | By Lucas Hnath | Directed by Les Waters | Broadway Previews Begin October 1">
          <img src="./_img/dana-title-sm5.png" class="w100 show-sm" alt="DANA H. | By Lucas Hnath | Directed by Les Waters | Broadway Previews Begin October 1">
        </div>
      </div>

      <div class="theater">
        <img src="./_img/lyceum.png">
        <p>
          <a href="https://goo.gl/maps/aPuynsef1DQSUxUV9" target="_blank">The Lyceum Theatre<br>
        149 West 45th St, NYC</a>
        </p>
      </div>
      <?php include '_inc/optin_form.php'; ?>
      <div class="privacy-link show-sm">
        <a href="./privacy">Privacy Policy</a>
      </div>


    </div>
  </div>
</section>

<!--<section id="isthis-page" class="hidden">
  <?php //include '_pages/isthis.php'; ?>
</section>

<section id="dana-page" class="hidden">
  <a class="dana-back" href="#">BACK</a>
  <?php //include '_pages/dana.php'; ?>
</section>-->
