<section id="itar">
  <a href="#" class="itar-back"></a>
  <a href="https://www.telecharge.com/Broadway/Is-This-A-Room/Overview" target="_blank" class="tix-btn"></a>
  <!--<div id="quote-itar" class="clearfix-main">
    <img src="_img/itar-hero.png" class="w100">
    <div class="sm-quo clearfix-main">
      <blockquote class="green">
        &ldquo;One of the thrillingest thrillers ever to hit Broadway. <em>Is This A Room</em> is astonishing — and astonishingly emotional — theater.&rdquo;
      </blockquote>
      <img src="./_img/nyt-green2.png" class="nyt">
    </div>
  </div>-->
  <div id="itar-quotes">
    <div class="top-quote">
      <img src="./_img/nyt-green2.png" class="nyt">
      <blockquote>
        One of the thrillingest thrillers ever to hit<br>Broadway. <em>Is This A Room</em>&nbsp; is astonishing —<br>and astonishingly emotional — theater.&rdquo;
      </blockquote>
      <cite><img src="./_img/masthead-nyt.png" class="w100"></cite>
    </div>
    <div class="btm-quote">
      <blockquote>
        A scintillating, gut-grabbing 70-minute production.<br><em>Is This A Room</em>&nbsp; casts an irresistible spell.&rdquo;
      </blockquote>
      <cite><img src="./_img/masthead-wapo.png" class="w100"></cite>
    </div>
  </div>

  <div id="art-itar" class="clearfix-main">
    <img src="./_img/itar-page-art.png" class="w100">
  </div>

  <div id="itar-photo">
    <img src="./_img/itar-img.png" class="w100">
  </div>

  <div id="itar-tix" class="clearfix-main">
    <div id="itar-nav" class="clearfix-main">
      <a href="#" class="tix-tab active"></a>
      <a href="#" class="map-tab"></a>
      <a href="./reality-winner" class="reality-tab"></a>

      <?php include '_inc/social-itar.php'; ?>
    </div>

    <div id="cal" class="active"></div>
    <div id="itar-info" class="row">
        <div id="map-block" class="col-sm-6">
          <div class="map google-maps">
            <div id="map"></div>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3022.194416999786!2d-73.98680648459366!3d40.757748479326956!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c258550a61e8b5%3A0x638fc348d6cc418c!2sLyceum%20Theatre!5e0!3m2!1sen!2sus!4v1628805143403!5m2!1sen!2sus" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
          </div>
        </div>
        <div id="tix-info" class="col-sm-6">
          <div class="info-block">
            <h3>HOW TO ORDER:</h3>
            <p>To book your tickets, <a href="https://www.telecharge.com/Broadway/Is-This-A-Room/Overview" target="_blank">CLICK HERE</a></p>
          </div>
          <div class="info-block">
            <h3>ADDRESS:</h3>
            <p>
              <a class="no-bold" href="https://goo.gl/maps/aPuynsef1DQSUxUV9" target="_blank">Lyceum Theatre<br>
              <span>149 W 45th ST. New York, NY 10036</span></a>
            </p>
          </div>
          <div class="info-block">
            <h3>GROUPS:</h3>
            <p>To book your group of 10+ <!--<a href="https://www.broadwayinbound.com/shows/is-this-a-room" target="_blank">CLICK HERE</a> or--> call 866.302.0995
            </p>
          </div>
          <div class="info-block">
            <h3>RUNNING TIME:</h3>
            <p>70 minutes, no intermission</p>
          </div>
          <div class="info-block">
            <h3>AUDIENCE:</h3>
            <p>Recommended for 14 + (Adult language)<br>
              Children under the age of 4 are not permitted in the theatre.</p>
          </div>
          <div class="info-block">
            <h3>QUESTIONS?</h3>
            <p>Get more info regarding Broadway's safe return <a href="https://shubert.nyc/about-us/covid-19/" target="_blank">HERE</a>.</p>
          </div>
        </div>
    </div>
  </div>

  <div id="blurb-itar" class="clearfix-main">
    <p class="green">It’s 2017. Air Force intelligence specialist Reality Winner has just been surprised at her home by the FBI. She’s accused and charged with leaking evidence of Russian interference in U.S elections.  Her interrogation gets brought to life on stage in IS THIS A ROOM, conceived and directed by Obie Award winner Tina Satter. </p>
  </div>

  <div id="team">
    <div id="itar-cast">
      <div class="cast-title"></div>
      <div id="itar-cast-bios"></div>
    </div>

    <div id="itar-creative">
      <div class="creative-title"></div>
      <div id="itar-creative-bios"></div>
    </div>

  </div>

  <footer id="itar-foot">
    <img src="./_img/shubert-green.jpg" class="shubert">
    <p><a href="https://goo.gl/maps/aPuynsef1DQSUxUV9" target="_blank">149 W 45th St. <br class="visible-xs"><span class="ib">New York, NY 10036</span></a><br>
    &copy; 2021 | <a href="./privacy">Privacy Policy</a><br>
    Photos: <span style="font-size:150%; vertical-align:text-top;">&copy;</span>CarolRosegg<br>
    Designed, built &amp; managed by <a href="https://spotnyc.com/" target="_blank">SpotCo</a></p>
  </footer>
</section>
