<section id="reality">
  <div id="meet" class="row">
    <div class="col-sm-4">
      <img src="./_img/rw-main.png" class="w100">
      <!--<a href="https://www.telecharge.com/Broadway/Is-This-A-Room/Overview" target="_blank" class="btn">GET TICKETS TO<br><em>IS THIS A ROOM</em></a>-->
      <span class="closing"><em>IS THIS A ROOM</em>&nbsp; PLAYED ITS <span class="ib">FINAL PERFORMANCE</span><br>NOVEMBER 27</span>
    </div>
    <div class="col-sm-8 meet-blurb">
      <img src="./_img/rw-meet.png" alt="Meet Reality Winner" class="w100 meet-rw">
      <h3>Her words.<br>Her story. Her life.</h3>
      <p>Ranked in the top ten of her Texas high school class, Reality Winner joined the United States Air Force in 2010, and had risen to the rank of senior airman by 2016. In early 2017, Reality came across classified information about Russian tampering in the 2016 election. Shortly thereafter, she decided to leak this information to an online publication <span class="ib">called <em>The Intercept</em>.</span</p>

      <p>IS THIS A ROOM is not just based on the thrilling true story of Reality Winner… it is a word-for-word enactment of the actual, redacted transcript of the day when she was surprised at her home by FBI agents, who had come to arrest her. She had no idea during this encounter that she was enjoying her last moments of freedom for quite a while, as this encounter set in motion a legal odyssey that led to her pleading guilty to violating the <span class="ib"><a href="https://www.mtsu.edu/first-amendment/article/1045/espionage-act-of-1917" target="_blank">Espionage Act of 1917</a>.</span></p>

      <p>Reality Winner was not trying to be a hero, or even a whistleblower — as she herself says, “I wasn’t trying to be Snowden — that’s crazy!” She was just trying to do what she thought was right for her country. And she paid a <span class="ib">stiff price for it.</span></p>

      <p>There have been many opinions and articles dissecting what she did, such as <a href="https://www.nytimes.com/2018/08/23/us/reality-winner-nsa-sentence.html" target="_blank">this one</a>  in <em>The New York Times</em> (and others listed below). Her actions can, and will, be debated for years. But what cannot be disputed is that she received the longest sentence in history for such a crime. After serving four years in prison, Reality Winner remains under house arrest <span class="ib">until November 23, 2021.</span></p>
    </div>
  </div>

  <div id="transcript">
    <img class="tab-hed" src="./_img/transcript-head.png" alt="Read the full Reality Winner interrogation transcript">
    <div class="transcript-box">
      <a target="_blank" href="https://www.documentcloud.org/documents/4334950-Reality-Winner-Interrogation-Transcript">
        <img src="./_img/transcript2.jpg" class="w100">
      </a>
    </div>
  </div>

  <div id="podcast">
    <img class="tab-hed" src="./_img/podcast-head2.png" alt="Listen to the This Is Reality podcast">
    <div class="podcast-box">
      <iframe src="https://castbox.fm/app/castbox/player/id4627704?v=8.22.11&autoplay=0" frameborder="0" width="100%"></iframe>
      <!--<img src="./_img/coming-soon.jpg" alt="Podcast Coming Soon" class="w100">-->
    </div>
  </div>

  <div id="press">
    <img src="./_img/rw-press2.jpg" alt="Learn More">

    <a href="https://www.docnyc.net/film/united-states-vs-reality-winner/" target="_blank" class="press-item">
      <strong>UNITED STATES vs. REALITY WINNER</strong>
      Don't miss the premiere of this new documentary that digs into Reality's case, exploring mistakes made by journalists at The Intercept that led the FBI to discover Winner’s identity.
    </a>

    <p class="heading">REALITY WINNER: A WHISTLEBLOWER</p>
    <a href="https://nymag.com/intelligencer/2017/12/who-is-reality-winner.html" target="_blank" class="press-item">
      <strong>The World’s Biggest Terrorist Has a Pikachu Bedspread</strong>
      Intelligencer
    </a>

    <p class="heading">READ ABOUT REALITY WINNER'S RECENT RELEASE TO A HALFWAY HOUSE</p>
    <a href="https://www.nytimes.com/2021/06/14/us/politics/reality-winner-is-released.html" target="_blank" class="press-item">
      <strong>Reality Winner, Who Leaked Government Secrets, Is Released From Prison</strong>
      The New York Times
    </a>

    <a href="https://apnews.com/article/government-and-politics-europe-80600704e46e10ec53e85590d1d3fefb" target="_blank" class="press-item">
      <strong>Reality Winner, NSA contractor in leak case, out of prison</strong>
      AP News
    </a>

    <a href="https://www.cnbc.com/2021/06/14/reality-winner-who-leaked-russia-intel-to-the-intercept-released-from-prison.html" target="_blank" class="press-item">
      <strong>Reality Winner, who leaked intelligence on Russian election interference, released from prison</strong>
      CNBC
    </a>

    <a href="https://theintercept.com/2021/07/10/reality-winner-release-home-family/" target="_blank" class="press-item">
      <strong>Home, But Not Free: NSA Whistleblower Reality Winner Adjusts to Her Release From Prison</strong>
      The Intercept
    </a>

    <p class="heading">LEARN MORE ABOUT REALITY WINNER'S 5-YEAR SENTENCE</p>
    <a href="https://www.nytimes.com/2018/08/23/us/reality-winner-nsa-sentence.html" target="_blank" class="press-item">
      <strong>Reality Winner, Former N.S.A. Translator, Gets More Than 5 Years in Leak of Russian Hacking Report</strong>
      The New York Times
    </a>

    <p class="heading">MORE INFO ON THE ESPIONAGE ACT</p>
    <a href="https://www.esquire.com/news-politics/politics/a36720811/reality-winner-release-espionage-act/" target="_blank" class="press-item">
      <strong>Kill the Espionage Act, an American Abomination to Civil Liberties</strong>
      Esquire
    </a>
    <!--<a href="#" target="_blank" class="press-item">
      <strong>Reality Winner, Who Leaked Government Secrets, Is Released From Prison</strong>
      <span>New York Times</span>
    </a>
    <a href="#" target="_blank" class="press-item">
      <strong>What You Need to Know About Reality Winner</strong>
      <span>Vogue</span>
    </a>
    <a href="#" target="_blank" class="press-item">
      <strong>Reality Winner — The NSA Analyst Who Leaked Evidence Of Russian Election Hacking — Has Been Sentenced To Five Years</strong>
      <span>BuzzFeed News</span>
    </a>-->
  </div>

  <div id="photos">
    <img class="tab-hed" src="./_img/gallery-head.png" alt="Photos of Reality">
    <div class="gal-bg">
      <div class="gal-wrap">
        <div class="gallery">
          <div><img src="./_img/rw-gal1.jpg" class="w100"></div>
          <div><img src="./_img/rw-gal2.jpg" class="w100"></div>
          <div><img src="./_img/rw-gal3.jpg" class="w100"></div>
          <div><img src="./_img/rw-gal4.jpg" class="w100"></div>
          <div><img src="./_img/rw-gal5.jpg" class="w100"></div>
          <div><img src="./_img/rw-gal6.jpg" class="w100"></div>
          <div><img src="./_img/rw-gal7.jpg" class="w100"></div>
          <div><img src="./_img/rw-gal8.jpg" class="w100"></div>
          <div><img src="./_img/rw-gal9.jpg" class="w100"></div>
          <div><img src="./_img/rw-gal10.jpg" class="w100"></div>
        </div>
        <div class="paginate">
              <ul>
                  <li class="prev"><i class="fas fa-caret-left"></i></li>
                  <li class="next"><i class="fas fa-caret-right"></i></li>
              </ul>
        </div>
      </div>
  </div>
  <div class="stand">
    <a href="https://standwithreality.org/action-to-take/official-reality-winner-clemency-petition-to-president-biden/" target="_blank" class="btn">STAND WITH REALITY</a>
    <p>View the official Reality Winner support petition for clemency.</p>
  </div>

  <div class="logo-btm">
    <a href="./"><img src="./_img/rw-itar-logo.png" alt="Is This A Room" class="w100"></a>
  </div>
</section>
